Endpoint Vulnerability

Apache Httpd - important:mod_http2 Null Pointer Dereference(CVE-2017-7659)

Description

A maliciously constructed HTTP/2 request could cause mod_http2 to dereference a NULL pointer and crash the server process.

Affected Products

Apache Httpd

References

CVE-2017-7659,